ion-content {
    height: 100%;
    width: 100%;
    --background: none;
    background-image: url('../../../assets/images/correcto.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    justify-content: center;
  }

#back {
  margin-left: 25%;
  margin-right: 25%;
  margin-top: 10%;
  border-radius: 10px;
  text-align: center;
}
#menu {
  margin-left: 24%;
  margin-right: 25%;
  margin-top: 5%;
  border-radius: 10px;
  text-align: center;
}
